<?php
// created: 2022-12-13 04:47:04
$mod_strings = array (
  'LBL_TEAM' => 'Komandos',
  'LBL_TEAMS' => 'Komandos',
  'LBL_TEAM_ID' => 'Komandos Id',
  'LBL_ASSIGNED_TO_ID' => 'Atsakingo Id',
  'LBL_ASSIGNED_TO_NAME' => 'Atsakingas',
  'LBL_ID' => 'Id',
  'LBL_DATE_ENTERED' => 'Sukūrimo data',
  'LBL_DATE_MODIFIED' => 'Redagavimo data',
  'LBL_MODIFIED' => 'Redagavo',
  'LBL_MODIFIED_ID' => 'Redaguotojo Id',
  'LBL_MODIFIED_NAME' => 'Redaguotojo vardas',
  'LBL_CREATED' => 'Sukūrė',
  'LBL_CREATED_ID' => 'Kūrėjo Id',
  'LBL_DOC_OWNER' => 'Document Onwer',
  'LBL_USER_FAVORITES' => 'Users Who Favorite',
  'LBL_DESCRIPTION' => 'Aprašymas',
  'LBL_DELETED' => 'Ištrintas',
  'LBL_NAME' => 'Pavadinimas',
  'LBL_CREATED_USER' => 'Sukūrė',
  'LBL_MODIFIED_USER' => 'Redagavo',
  'LBL_LIST_NAME' => 'Pavadinimas',
  'LBL_EDIT_BUTTON' => 'Redaguoti',
  'LBL_REMOVE' => 'Išimti',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Redaguotojo vardas',
  'LBL_MODULE_NAME' => 'Quote Documents',
  'LBL_MODULE_TITLE' => 'Quote Documents',
  'LNK_NEW_DOCUMENT' => 'Sukurti dokumentą',
  'LNK_DOCUMENT_LIST' => 'Dokumentai',
  'LBL_SEARCH_FORM_TITLE' => 'Search Quote Document',
  'LBL_DOCUMENT_ID' => 'Dokumento Id',
  'LBL_ASSIGNED_TO' => 'Atsakingas',
  'LBL_CATEGORY' => 'Kategorija',
  'LBL_SUBCATEGORY' => 'Subkategorija',
  'LBL_STATUS' => 'Statusas:',
  'LBL_IS_TEMPLATE' => 'Yra šablonas',
  'LBL_TEMPLATE_TYPE' => 'Dokumento tipas',
  'LBL_REVISION_NAME' => 'Versijos numeris',
  'LBL_MIME' => 'Mime tipas',
  'LBL_REVISION' => 'Versija',
  'LBL_DOCUMENT' => 'Susijęs dokumentas',
  'LBL_LATEST_REVISION' => 'Naujausia versija',
  'LBL_CHANGE_LOG' => 'Pakeitimų istorija',
  'LBL_ACTIVE_DATE' => 'Paskelbimo data',
  'LBL_EXPIRATION_DATE' => 'Pasibaigimo data',
  'LBL_FILE_EXTENSION' => 'Failo išplėtimas',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Nenustatyta',
  'LBL_NEW_FORM_TITLE' => 'Naujas Quote Document',
  'LBL_DOC_NAME' => 'Dokumento pavadinimas:',
  'LBL_FILENAME' => 'Failo pavadinimas:',
  'LBL_FILE_UPLOAD' => 'Failo pavadinimas',
  'LBL_DOC_VERSION' => 'Versija:',
  'LBL_CATEGORY_VALUE' => 'Kategorija:',
  'LBL_SUBCATEGORY_VALUE' => 'Subkategorija:',
  'LBL_DOC_STATUS' => 'Statusas:',
  'LBL_DET_TEMPLATE_TYPE' => 'Dokumento tipas:',
  'LBL_DOC_DESCRIPTION' => 'Pavadinimas',
  'LBL_DOC_ACTIVE_DATE' => 'Paskelbimo data:',
  'LBL_DOC_EXP_DATE' => 'Pasibaigimo data:',
  'LBL_LIST_FORM_TITLE' => 'Quote Documents List',
  'LBL_LIST_DOCUMENT' => 'Dokumentas',
  'LBL_LIST_CATEGORY' => 'Kategorija',
  'LBL_LIST_SUBCATEGORY' => 'Subkategorija',
  'LBL_LIST_REVISION' => 'Versija',
  'LBL_LIST_LAST_REV_CREATOR' => 'Paskelbė',
  'LBL_LIST_LAST_REV_DATE' => 'Versijos data:',
  'LBL_LIST_VIEW_DOCUMENT' => 'Rodyti',
  'LBL_LIST_DOWNLOAD' => 'Nusikrauti',
  'LBL_LIST_ACTIVE_DATE' => 'Paskelbimo data',
  'LBL_LIST_EXP_DATE' => 'Pasibaigimo data',
  'LBL_LIST_STATUS' => 'Statusas:',
  'LBL_LIST_DOC_TYPE' => 'Dokumento tipas',
  'LBL_LIST_FILENAME' => 'Failo pavadinimas',
  'LBL_SF_DOCUMENT' => 'Dokumento pavadinimas:',
  'LBL_SF_CATEGORY' => 'Kategorija:',
  'LBL_SF_SUBCATEGORY' => 'Subkategorija:',
  'LBL_SF_ACTIVE_DATE' => 'Paskelbimo data:',
  'LBL_SF_EXP_DATE' => 'Pasibaigimo data:',
  'DEF_CREATE_LOG' => 'Dokumentas sukurtas',
  'ERR_DOC_NAME' => 'Dokumento pavadinimas:',
  'ERR_DOC_ACTIVE_DATE' => 'Paskelbimo data',
  'ERR_DOC_EXP_DATE' => 'Pasibaigimo data',
  'ERR_FILENAME' => 'Failo pavadinimas',
  'LBL_TREE_TITLE' => 'Documents',
  'LBL_LIST_DOCUMENT_NAME' => 'Dokumento pavadinimas:',
  'LBL_MODULE_NAME_SINGULAR' => 'Quote Document',
  'LBL_HOMEPAGE_TITLE' => 'Mano Quote Documents',
  'LNK_NEW_RECORD' => 'Sukurti Quote Document',
  'LNK_LIST' => 'Rodyti Quote Documents',
  'LNK_IMPORT_M01_QUOTE_DOCUMENT' => 'Import Quote Document',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Rodyti istoriją',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Priminimai',
  'LBL_M01_QUOTE_DOCUMENT_SUBPANEL_TITLE' => 'Quote Documents',
  'LNK_IMPORT_VCARD' => 'Import Quote Document vCard',
  'LBL_IMPORT' => 'Import Quote Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Quote Document record by importing a vCard from your file system.',
);